appname=%APP_NAME%
serve_addr="%SERVE_ADDR%:%SERVE_PORT%"
outip="%OUT_IP%"
runmode=%RUNMODE%
autorender = false
copyrequestbody = true
EnableDocs = true

etcd_addrs="%ETCD_ADDR%:%ETCD_PORT%"
encrypt_key="%ENCRYPT_KEY%"
log_dir=%LOG_DIR%/%SERVICE_NAME%
project_name=gd
discovery_type=%DISCOVERY_TYPE%
vehicle_logo_url=https://image.chejinjia.cn/vehicles/logos/
swagger_dir=/etc/%SERVICE_NAME%/swagger
weather_image_dir=/etc/%SERVICE_NAME%/static
